@charset "utf-8";

body {
	padding-top: 70px;
	
}

/*TILT*/
.tilt {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
.tilt:hover {
  -webkit-transform: rotate(-10deg);
     -moz-transform: rotate(-10deg);
       -o-transform: rotate(-10deg);
      -ms-transform: rotate(-10deg);
          transform: rotate(-10deg);
}

/*NAV Bar Styles------------------------------------------------------------*/
.navbar-default {
  background-color: #000;
  background-image: url(../images/top-button-bkg.jpg);
  background-repeat: repeat-x;
  background-position: top left;
  border-bottom: #212022;
}
.navbar-default .navbar-brand {
  color: #dbdbdb;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
  color: #d89d4f;
}
.navbar-default .navbar-text {
  color: #dbdbdb;
}
#history-text-top h1 {
	font-family: lato;
	font-style: normal;
	font-weight: 900;
}
.navbar-default .navbar-nav > li > a {
  color: #dbdbdb;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #d89d4f;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #363536;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #dbdbdb;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #d89d4f;
  background-color: #212022;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #363536;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #d89d4f;
  background-color: #212022;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  color: #d89d4f;
  background-color: #212022;
}
.navbar-default .navbar-toggle {
  border-color: #212022;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #212022;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #dbdbdb;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #dbdbdb;
}
.navbar-default .navbar-link {
  color: #dbdbdb;
}
.navbar-default .navbar-link:hover {
  color: #d89d4f;
}
/*NAV Bar END------------------------------------------------------------*/

/*FLEX BOX------------------------------------------------------------*/
.row.is-flex {
    display: flex;
    flex-wrap: wrap;
}
.row.is-flex > [class*='col-'] {
    display: flex;
    flex-direction: column;
}

/*
* And with max cross-browser enabled.
* Nobody should ever write this by hand. 
* Use a preprocesser with autoprefixing.
*/
.row.is-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.row.is-flex > [class*='col-'] {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
/*FLEX BOX END------------------------------------------------------------*/
#main-pict {
	position: relative;
}
#top-logo {
	position: absolute;
	width: 25%;
	margin-left: 37.5%;
	margin-right: 37.5%;
	top: 0px;
}

#highlights {
	margin-top: 1%;
	border-bottom: thin solid #B4B4B4;
	padding-bottom: 1%;
	text-align: center;
}
#top-logo {
}
#advertising {
	background-color: #003563;
	background-image: -webkit-linear-gradient(270deg,rgba(0,53,99,1.00) 0%,rgba(0,27,50,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(0,53,99,1.00) 0%,rgba(0,27,50,1.00) 100%);
	margin-top: 2%;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
}
#foot-icons {
	background-color: #003663;
	border-top: thin solid #FFFFFF;
	border-bottom: medium solid #464646;
	padding-top: 0%;
	padding-right: 0%;
	padding-bottom: 0%;
	padding-left: 0%;
}
#foot-rec-img {
	background-color: #111111;
}

.col-sm-6.col-md-3 {
	padding-left: 0%;


}
.container-fluid #foot-icons {
}
#footer-text {
	background-color: #111111;
	background-image: url(../images/footer-bkg-image-schweitzer.jpg);
	background-size: 100% auto;
	background-repeat: no-repeat;
	height: 210px;
	border-bottom: thin solid #111111;
	background-position: bottom;
}
#foot-bottom-black {
	background-color: #000000;
	height: 1%;
}
#footer-text {
	padding-top: 2%;
	color: #8F7147;
	font-size: 0.9em;
	padding-left: 2%;
}
#middle-text-nav {
	text-align: center;
}
#middle-nav {
	background-color: #1B1B1B;
	background-image: -webkit-linear-gradient(270deg,rgba(63,63,63,1.00) 0%,rgba(0,0,0,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(63,63,63,1.00) 0%,rgba(0,0,0,1.00) 100%);
	color: #FFFFFF;
	font-size: 1.8em;
	
}
#middle-nav a  {
	color: #FFFFFF;
	
}
.col-sm-6.col-md-3.col-xs-6 {

}
#featured-art {
}
.col-lg-10.col-lg-offset-1 h1 {
	font-family: coustard;
	font-style: normal;
	font-weight: 400;
}
.col-lg-4.col-md-4.col-sm-4 h2 {
	font-family: coustard;
	font-style: normal;
	font-weight: 400;
	color: #354C7A;
}
.container-fluid #city-descriptions {
	margin-bottom: 2%;
	border-bottom: thin solid #A7A7A7;
	padding-top: 1%;
	padding-bottom: 1%;
}
.container-fluid #city-nav-icons {
	border-bottom: thin solid #9F9F9F;
}
.container-fluid #city-helpful-links {
	border-top: thin dashed #6E6E6E;
	border-bottom: thin dashed #5F5F5F;
	margin-top: 2%;
	background-color: #DDDDDD;
	padding-left: 2%;
}
#hope-history .img-responsive {
	border: medium double #96816B;
	clear: both;
	margin: 0 auto;
}
.container-fluid #video-section {
	background-color: #2B2B2B;
	border-top: medium dashed #1B1B1B;
	border-bottom: medium dashed #1D1D1D;
}
#history-articles {
	margin-bottom: 20px;
}
#history-articles .col-lg-3 {
	border-bottom: thin solid #B0B0B0;
	padding-bottom: 20px;
}
#history-story-photos {
	background-color: #494949;
	border-top: thin dashed #171717;
	border-bottom: thin dashed #171717;
	padding-top: 20px;
}
#history-text-top {



}

#history-text-top p {
	margin-bottom: 20px;

}
#articles-head {
	background-image: -webkit-linear-gradient(270deg,rgba(51,122,183,1.00) 0%,rgba(10,26,41,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(51,122,183,1.00) 0%,rgba(10,26,41,1.00) 100%);
}
#articles-head h2 {
	color: #FFFFFF;
	text-align: right;
	font-family: coustard;
	font-style: normal;
	font-weight: 400;
}
#article-top-image {
	border: thin solid #337AB7;
	border-radius: 0px;
	background-color: #353535;
}
.container-fluid #featured-art2 {
	margin-bottom: 50px;
}
.container-fluid #seasons {
	border-top: medium solid #898989;
	border-bottom: medium solid #898989;
}
.container-fluid #activityevents {
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(188,188,188,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(188,188,188,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(188,188,188,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(188,188,188,1.00) 100%);
	border-top: thin solid #6D6D6D;
	border-bottom: thin solid #6D6D6D;
}
.container-fluid #businesses {
	background-image: -webkit-linear-gradient(270deg,rgba(211,211,211,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(211,211,211,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(211,211,211,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(211,211,211,1.00) 0%,rgba(255,255,255,1.00) 100%);
	border-top: thin solid #9E9E9E;
	border-bottom: thin solid #9E9E9E;
}
.container-fluid #categorylinks {
	background-color: #CE6F00;
	color: #FFFFFF;
	border-top: medium dotted #864A00;
	border-bottom: medium dotted #864A00;
}
#categorylinks a {
	color: #FFFFFF;
}
#categorylinks-winter {
	background-image: -webkit-linear-gradient(270deg,rgba(191,197,225,1.00) 0%,rgba(66,88,171,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(191,197,225,1.00) 0%,rgba(66,88,171,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(191,197,225,1.00) 0%,rgba(66,88,171,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(191,197,225,1.00) 0%,rgba(66,88,171,1.00) 100%);
	color: #FFFFFF;
}
#categorylinks-winter a {
	color: #FDFDFD;
}
#activityevents2 {
	background-color: #C1C8D9;
}
#categorylinks-spring {
	background-image: -webkit-linear-gradient(270deg,rgba(196,211,32,1.00) 0%,rgba(57,111,41,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(196,211,32,1.00) 0%,rgba(57,111,41,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(196,211,32,1.00) 0%,rgba(57,111,41,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(196,211,32,1.00) 0%,rgba(57,111,41,1.00) 100%);
}
.row.fishing-resources {
	background-color: #000000;
	color: #FFFFFF;
}
.row.whitewater-resources {
	background-color: #91ACCB;
}
.row.whitewater-resources a {
	color: #FFFFFF;
}
#categorylinks-spring a  {
	color: #FFFFFF;
}
#fallactivitieslinks {
	background-image: -webkit-linear-gradient(270deg,rgba(58,40,11,1.00) 0%,rgba(133,102,75,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(58,40,11,1.00) 0%,rgba(133,102,75,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(58,40,11,1.00) 0%,rgba(133,102,75,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(58,40,11,1.00) 0%,rgba(133,102,75,1.00) 100%);
	color: #FFFFFF;
}
#fallactivitieslinks a {
	color: #D1C1AA;
}
#drivemap {
	margin-top: 18px;
	margin-bottom: 19px;
}
#annual-events {
	border-bottom: thin dashed #525252;
}
#annual-event-headers {
	background-image: -webkit-linear-gradient(270deg,rgba(161,161,161,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(161,161,161,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(161,161,161,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(161,161,161,1.00) 0%,rgba(255,255,255,1.00) 100%);
	border-top: thin solid #4D4D4D;
	border-bottom: thin solid #4E4E4E;
	color: #2242A8;
}
#festival-lineup {
	background-image: -webkit-linear-gradient(270deg,rgba(156,123,233,1.00) 0%,rgba(76,0,186,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(156,123,233,1.00) 0%,rgba(76,0,186,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(156,123,233,1.00) 0%,rgba(76,0,186,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(156,123,233,1.00) 0%,rgba(76,0,186,1.00) 100%);
	color: #F2EBFC;
}
#winter-carnival-events {
	background-image: -webkit-linear-gradient(270deg,rgba(27,114,130,1.00) 0%,rgba(45,185,216,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(27,114,130,1.00) 0%,rgba(45,185,216,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(27,114,130,1.00) 0%,rgba(45,185,216,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(27,114,130,1.00) 0%,rgba(45,185,216,1.00) 100%);
	color: #FFFFFF;
}

#rest-head-bar {
	background-image: -webkit-linear-gradient(270deg,rgba(183,0,3,1.00) 0%,rgba(102,0,0,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(183,0,3,1.00) 0%,rgba(102,0,0,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(183,0,3,1.00) 0%,rgba(102,0,0,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(183,0,3,1.00) 0%,rgba(102,0,0,1.00) 100%);
	color: #E49A74;
	font-style: normal;
	font-size: large;
	font-weight: 400;
	font-family: ruthie;
}
#lodging-headers {
	background-image: -webkit-linear-gradient(270deg,rgba(92,67,44,1.00) 0%,rgba(176,163,147,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(92,67,44,1.00) 0%,rgba(176,163,147,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(92,67,44,1.00) 0%,rgba(176,163,147,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(92,67,44,1.00) 0%,rgba(176,163,147,1.00) 100%);
	font-family: gruppo;
	font-style: normal;
	font-weight: 400;
	color: #FFFFFF;
}
#featured-listings {
	border-top: medium solid #6F4512;
	border-bottom: medium solid #6F4512;
	background-color: #201001;
}
#c21head {
    border-top: thin solid #BDB086;
    border-bottom: thin solid #BDB086;
    padding-top: 14px;
    padding-bottom: 17px;
    color: #FFFFFF;
    background-color: #242426;
}
#realestateheadtext {
	margin-top: 18px;
	margin-bottom: 31px;
}
#schoolsmap {
	background-color: #EFEDE5;
	margin-top: 16px;
	border-top: thin solid #807D6D;
	border-bottom: thin solid #807D6D;
}
#schoolslist .col-lg-2.col-xs-12.col-sm-6 {
}
#schoolslist .col-lg-2.col-sm-6 {
	margin-bottom: 2%;
}
#areacommunities .col-lg-2.col-sm-6 {
	margin-bottom: 2%;
}
#realestate-listings .col-lg-2 {
    border: thin dashed #8E8E8E;
}


@media screen and (min-width:650px) and (max-width:960px){
#top-logo {
	width: 35%;
	margin-left: 30%;
	margin-right: 30%;
}
	#footer-text {
	background-color: #111111;
	background-image: url(../images/footer-bkg-image-schweitzer.jpg);
	background-size: 100% auto;
	background-repeat: no-repeat;
	height: 410px;
	border-bottom: thin solid #111111;
	background-position: bottom;
}

}

@media (max-width:649px){
body {
	padding-top: 50px;
	
}
#footer-text {
	background-color: #111111;
	background-image: url(../images/footer-bkg-image-schweitzer.jpg);
	background-size: 100% auto;
	background-repeat: no-repeat;
	height: 410px;
	border-bottom: thin solid #111111;
	background-position: bottom;
}

#top-logo {
	width: 40%;
	margin-left: 30%;
	margin-right: 30%;
}
}
@media screen and (min-width:961px) and (max-width:1201px){

	#footer-text {
	background-color: #111111;
	background-image: url(../images/footer-bkg-image-schweitzer.jpg);
	background-size: 100% auto;
	background-repeat: no-repeat;
	height: 410px;
	border-bottom: thin solid #111111;
	background-position: bottom;
}
}
#feature-article {
}
#advertising {
}
#featured-art {
}
#foot-icons {
}
#foot-bottom-black {
	padding-top: 5%;
}
#highlights {
}
#middle-nav {
}
#middle-text-nav {
	font-size: 0.8em;
}
#city-descriptions {
}
#city-nav-icons {
}
#city-helpful-links {
}
#hope-history {
}
#video-section {
}
#history-text-top {
}
#history-articles {
}
#history-hr-seperate {
}
#history-story-photos {
}
#articles-head {
}
#article-top-image {
}
#seasons {
}
#activityevents {
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(195,195,195,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(195,195,195,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(195,195,195,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(195,195,195,1.00) 100%);
	border-top: thin solid #6F6F6F;
	border-bottom: thin solid #6F6F6F;
}
.trailmaps {
}
#businesses {
}
#categorylinks {
}
#maparea {
}
#busmore {
}
.lakeriver-photos {
}
#categorylinks-winter {
}
#ski-gallery {
}
.fishing-resources {
}
#fallactivitieslinks {
}
#drivemap {
}
.annual-event {
}
#annual-event-headers {
}
#annual-events {
}
#festival-lineup {
}
#winter-carnival-events {
}
#restaurants {
}
#rest-head-bar {
}
#lodging-headers {
}
#lodging-listings {
}
#featured-listings {
}
#c21head {
}
#realestateheadtext {
}
#realestateresources {
}
.realestateresources {
}
#realestateresources {
}
#schoolslist {
}
#schoolsmap {
}
#bonnergenhosp {
}
#areacommunities {
}
#economicdepartment {
}
#statscolmn {
}

#privacytext {
}
#sitemapcol {
}
#50sacts {
}
.article-header {
}
#sandpoint-living-ad {
}
#sanpointimages {
}
#sandpointimages {
	background-color: #000000;
	padding-bottom: 28px;
	border-top: thin solid #5EACDD;
	border-bottom: thin solid #5EACDD;
	padding-top: 15px;
	margin-top: 26px;
}
.re-buttons {
    background-color: #000000;
    border-top: thin solid #6D4E1E;
    border-bottom: thin solid #6D4E1E;
}
#realestate-listings {
}
